

#result.ng-valid{
	 background-color:   #b3ffb3 ; 

}

input.ng-valid  {
  background-color:   #b3ffb3 ; 
  
}



textarea.ng-valid{
	 background-color:   #b3ffb3 ; 

}



input.ng-valid + .form-control-feedback  {
	color: #3DB912
}
textarea.ng-valid + .form-control-feedback  {
	color: #3DB912
}
 



 .contactForm .form-group{
	position: relative;
}


.contactForm .form-control-feedback{

	position: absolute;
	left: 200px;
	top: 43px;
	right: auto;
}



 

.has-error .help-block{
	color: #EC7D7A
}

.help-block{
	color: #EC7D7A
}
